» Ubuntu » Пакети

Error

two or more packages specified (avahi-daemon lucid)